/* CSS Document */
@font-face{ font-family:fuentes_titulos; src:url(../tipografias/Opificio_Bold.ttf);}
@font-face{ font-family:fuentes_subtitulos; src:url(../tipografias/Opificio_rounded.ttf);}
@font-face{ font-family:fuentes_texto; src:url(../tipografias/GeosansLight.ttf);}

body{
	background-color:#FFCC00;
	font: 14px/16px fuentes_texto, sans-serif;
	color:#000;
	}
	
#contenedor{ width:1400px;
			height:2000px;
			margin:0 auto;
			position:relative;
			}
	
#container{ width:930px; 
			margin:20px auto;
			}
	
	
/*Tipografias*/
h1{ font:40px/38px fuentes_titulos, sans-serif;
	color:#006633;
	white-space:pre-line;
	}
	
h2{ font:18px/20px fuentes_subtitulos, sans-serif;
	white-space:pre-line;
	}



/*header*/
header{ width:930px; 
		height:150px; 
		background-color:#666;
		border-radius:25px;
		}


/*footer*/
footer{ width:930px;
		height:240px;
		background-color:#666;
		border-radius:25px;
		float:left;
		margin:25px 0;
		}
		
nav.pie{ margin:40px 45px;
		}
		
ul.pie{ list-style:none;
		overflow:hidden;
		}
		
ul.pie li{ width:145px;
		float:left;
		margin:5px 65px 5px 0;
		}
		
ul.pie li a{ font:20px fuentes_titulos, sans-serif;
			text-align: left;
			text-decoration:none;
			color:#FFF;
			display:block;
			}
			
div.pie{ margin:0 40px;
		}
		
a.pie, a.pie1, a.pie2{ width:40px;
					height:40px;
					display:block;
					float:left;
					background:url(../images_css/imagenes_operativas.png) 0 0;
					margin-right:2px;
					}
					
a.pie1{ background:url(../images_css/imagenes_operativas.png) -40px 0;
		}
		
a.pie2{ background:url(../images_css/imagenes_operativas.png) -80px 0;
		}
	
p.pie{ float:left;
	color:#FFF;
	margin:20px 0 0 20px;
	}
	
	
/*enlaces*/
ul.menu li a:hover{ color:#0C0;
					}
					
h1.news a:hover, h2.news a:hover{ color:#0C0;
					}
					
article.principal a:hover{ color:#0C0;
					}
					
a.temas:hover{ color:#0C0;
				}
				
ul.pie li a:hover{ color:#0C0;
				}
				
a.pie:hover{ background:url(../images_css/imagenes_operativas.png) 0 -40px;
			}
					
a.pie1:hover{ background:url(../images_css/imagenes_operativas.png) -40px -40px;
			}

a.pie2:hover{ background:url(../images_css/imagenes_operativas.png) -80px -40px;
			}


/*div navegacion*/
div#navegacion{ width:190px; 
		float:left; 
		margin-top:25px;
		}

nav.menu{ width:190px;
	height:390px; 
	background-color:#666;
	border-radius:25px;
	}

ul.menu{ width:190px;
		list-style:none;
		padding:20px 0 30px 0;
		}
		
ul.menu li{ width:190px;
			padding:15px 20px 0 0;
			position:relative;
			}
		
ul.menu li a{ display:block;
			text-decoration:none; 
			color:#FFF;
			text-align:right; 
			font:20px fuentes_titulos, sans-serif;
			padding-right:20px;
			}
			
ul.menu ul{ position:absolute;
			top:0;
			left:190px;
			display:none;
			width:190px;
			padding:2px 0 10px 15px;
			background:#999;
			border-radius: 0 25px 25px 0;
			}
			
ul.menu ul li a{ text-align:left;
				}			
			
ul.menu li:hover ul{ display:block;
					}	



section.news{ width:190px;
			height:970px;
			margin-top:30px;
			padding-top:6px;
			background:#666 url(../images_css/imagen_lacertus.png) 0 808px no-repeat;
			border-radius:25px;
			}
					
article.news{ width:150px;
			margin:28px 20px; margin-bottom:0;
			}

h1.news{ font:28px fuentes_subtitulos, sans-serif;
		text-align:right;
		margin-bottom:11px;
		}
		
h2.news{text-align:right;
		white-space:pre-line;
		}
		
img.news{ margin-top:20px;
		}
		
h1.news a, h2.news a{ text-decoration:none;
					color:#FFCC00;
					display:block;
			}
			
h2.news a{ color:#FFF;
		}
		
		
/*section principal*/
section#principal{ width:500px;
				height:1396px;
				float:left;
				margin:25px 25px 0 25px;
				background-color:#F7E094;
				border-radius:25px;
				}
				
article.principal{ width:440px;
				margin:36px 30px 0px 30px;}
				
img.principal{ margin-bottom:8px;
			}
			
h1{ margin-bottom:8px;
	}
	
h2{ margin-bottom:10px;
	}
	
article.principal a{ text-decoration:none;
					color:#FFF;
					display:block;
					width:60px;
					height:15px;
					background-color:#666;
					border-radius:15px;
					text-align:center;
					margin:2px 0px 0 380px;
					}
					

/*div lateral temas*/
div#temas{ width:190px; 
		float:left;
		margin-top:25px;
		}
		
section.temas{ width:190px; 
			height:680px; 
			background:#666;
			border-radius:25px;
			}
			
img.temas{ margin:36px 20px 0 20px;
		}
		
a.temas{ font:20px/22px fuentes_titulos, sans-serif;
		display:block;
		margin:15px 20px;
		text-decoration:none;
		color:#FFF;
		white-space:pre-line;
		}
		
div.temas{ width:80px;
		height:80px;
		background:url(../images_css/imagenes_operativas.png) 0 80px;
		margin:5px 55px;
		}
		
section.temas2{ width:190px;
				height:686px;
				background:#666;
				border-radius:25px;
				margin-top:30px;
				}
				
img.temas2{ margin:5px 20px 0 20px;
			}
			
			
/*banners publicidad*/
#banner1{ width:190px;
		height:500px;
		background:#C06;
		position:absolute;
		top:0px;
		left:20px;
		border-radius:25px;
		}
		
#banner2{ width:190px;
		height:780px;
		background:#C06;
		position:absolute;
		top:0px;
		right:20px;
		border-radius:25px;
		}		

#megusta{ width:190px;
		height:400px;
		border:2px solid #666;
		position: absolute;
		top:520px;
		left:20px;
		border-radius:25px;
		}
		
aside#banner1 p, aside#banner2 p{ margin:270px 5px 0; 
								font:35px fuentes_titulos, sans-serif;
								text-align: center;
								color:#FFF;
								white-space:pre-line;
								}
		
		
